{
    name: "Oval Stone",
    spritenum: 321,
    fling: {
        basePower: 80
    },
    onModifyDefPriority: 1,
    onModifyDef(def, pokemon) {
        if (pokemon.baseSpecies.baseSpecies === "Happiny") {
            return this.chainModify(2);
        }
    },
    onModifySpDPriority: 1,
    onModifySpD(spd, pokemon) {
        if (pokemon.baseSpecies.baseSpecies === "Happiny") {
            return this.chainModify(2);
        }
    },
    num: 110,
    gen: 4
}
